### File

`packages/eui-dynamic-forms-ui/src/lib/pipes/resolve-label.pipe.ts`

### Metadata

Name | resolveLabel
Pure | true

### Methods

ngOnDestroy
`ngOnDestroy()`
Returns : `void`

transform
`transform(labelMetaDataArray: string | Array<UxDynLabelMetaData>)`

Parameters :

Name | Type | Optional
labelMetaDataArray | `string | Array<UxDynLabelMetaData>` | No

Returns : `Observable<string>`

# result-matching ""

# No results matching ""